Thanks Thanks:  1
Seite 1 von 2 12 LetzteLetzte
Ergebnis 1 bis 10 von 11

Thema: LCD4Linux

  1. #1
    Senior Mitglied
    Registriert seit
    06.05.2013
    Beiträge
    775
    Total Downloaded
    241,41 MB
    Total Downloaded
    241,41 MB
    ReceiverDankeAktivitäten
    Box 1:
    AX Quadbox 2xDVB-S, 1x DVB-T2 OpenATV 6.0
     
     
    Box 2:
    Protek 9910LX 2x DVB-S OpenATV 6.0
     
     

    LCD4Linux

    warum klappt update auf neueste version nicht mehr? per telnet installiert, box neu gestartet, aber immer noch 3.8.1 ersichtlich.
    hat das was mit neuem image zu tun?
    leider klappt seit neuem image der WWW-Konverter nicht mehr., deshalb will ich updaten.

    •   Alt Advertising

       

  2. #2
    Avatar von giopet
    Registriert seit
    05.04.2013
    Ort
    NRW
    Beiträge
    7.471
    Total Downloaded
    1,13 GB
    Total Downloaded
    1,13 GB
    ReceiverDankeAktivitäten
    Box 1:
    Mutant HD51 4K mit atv 6.1
     
     
    Box 2:
    ET 8000 mit atv 6.1
     
     
    Box 3:
    ET 8000(Testbox) mit atv 6.1
     
     
    Box 4:
    XPEED LX CLASS S2 mit atv 6.1
     
     
    Box 5:
    Edision osmini mit atv 6.1
     
     
    Habe es mal unter Plugins verschoben,

    Forza Casteddu
    Un Italiano in Germania
    Sardegna il mio cuore e il mio amore


  3. #3
    Senior Mitglied
    Registriert seit
    06.05.2013
    Beiträge
    775
    Themenstarter
    Total Downloaded
    241,41 MB
    Total Downloaded
    241,41 MB
    ReceiverDankeAktivitäten
    Box 1:
    AX Quadbox 2xDVB-S, 1x DVB-T2 OpenATV 6.0
     
     
    Box 2:
    Protek 9910LX 2x DVB-S OpenATV 6.0
     
     
    hallo.
    jetzt mal deinstalliert , baer bei neuinstallierung kommt jetzt:

    Code:
    Installing enigma2-plugin-extensions-lcd4linux (3.8-r2) to root...
    Collected errors:
     * check_data_file_clashes: Package enigma2-plugin-extensions-lcd4linux wants to install file /usr/lib/enigma2/python/Plugins/Extensions/LCD4linux/WebSite.py
            But that file is already provided by package  * enigma2-plugin-extensions-lcd4linux-src
     * check_data_file_clashes: Package enigma2-plugin-extensions-lcd4linux wants to install file /usr/lib/enigma2/python/Plugins/Extensions/LCD4linux/WebConfigSite.py
            But that file is already provided by package  * enigma2-plugin-extensions-lcd4linux-src
     * check_data_file_clashes: Package enigma2-plugin-extensions-lcd4linux wants to install file /usr/lib/enigma2/python/Plugins/Extensions/LCD4linux/dpf.py
            But that file is already provided by package  * enigma2-plugin-extensions-lcd4linux-src
     * check_data_file_clashes: Package enigma2-plugin-extensions-lcd4linux wants to install file /usr/lib/enigma2/python/Plugins/Extensions/LCD4linux/plugin.py
            But that file is already provided by package  * enigma2-plugin-extensions-lcd4linux-src
     * check_data_file_clashes: Package enigma2-plugin-extensions-lcd4linux wants to install file /usr/lib/enigma2/python/Plugins/Extensions/LCD4linux/module.py
            But that file is already provided by package  * enigma2-plugin-extensions-lcd4linux-src
     * check_data_file_clashes: Package enigma2-plugin-extensions-lcd4linux wants to install file /usr/lib/enigma2/python/Plugins/Extensions/LCD4linux/__init__.py
            But that file is already provided by package  * enigma2-plugin-extensions-lcd4linux-src
     * check_data_file_clashes: Package enigma2-plugin-extensions-lcd4linux wants to install file /usr/lib/enigma2/python/Plugins/Extensions/LCD4linux/myFileList.py
            But that file is already provided by package  * enigma2-plugin-extensions-lcd4linux-src
     * check_data_file_clashes: Package enigma2-plugin-extensions-lcd4linux wants to install file /usr/lib/enigma2/python/Plugins/Extensions/LCD4linux/ping.py
            But that file is already provided by package  * enigma2-plugin-extensions-lcd4linux-src
     * check_data_file_clashes: Package enigma2-plugin-extensions-lcd4linux wants to install file /usr/lib/enigma2/python/Plugins/Extensions/LCD4linux/Photoframe.py
            But that file is already provided by package  * enigma2-plugin-extensions-lcd4linux-src
     * check_data_file_clashes: Package enigma2-plugin-extensions-lcd4linux wants to install file /usr/lib/enigma2/python/Components/Renderer/PixmapLcd4linux.py
            But that file is already provided by package  * enigma2-plugin-extensions-lcd4linux-src
     * opkg_install_cmd: Cannot install package enigma2-plugin-extensions-lcd4linux.
    root@vuultimo:~#
    was hat es da jetzt? bin schon langsam sauer!

  4. #4
    Avatar von Nobody28
    Registriert seit
    05.04.2013
    Beiträge
    3.077
    Total Downloaded
    4,16 MB
    Total Downloaded
    4,16 MB
    ReceiverDankeAktivitäten
    Versuche mal per Telnet und der Option "--force-overwrite"
    Gigablue QUADplus
    Gigablue IPbox
    Gigablue QUAD + Samsung SPF-105P (zeitw. Pearl Displ.)
    Gigablue UE plus / Gigablue SE plus / Gigablue ULTRA UE
    Gigablue UE + RS232 / Gigablue SE Combo + RS232
    Gigablue SOLO +int.USB Port
    MK-Digital XP 1000 / Octagon SF8 HD
    Xtrend ET9200
    Starsat LX
    Eddison OptimussOS2plus
    Atemio NEMESIS
    OPTICUM QuadboxHD 2400
    SPYCAT


  5. #5
    Senior Mitglied
    Registriert seit
    06.05.2013
    Beiträge
    775
    Themenstarter
    Total Downloaded
    241,41 MB
    Total Downloaded
    241,41 MB
    ReceiverDankeAktivitäten
    Box 1:
    AX Quadbox 2xDVB-S, 1x DVB-T2 OpenATV 6.0
     
     
    Box 2:
    Protek 9910LX 2x DVB-S OpenATV 6.0
     
     
    hallo.
    habe das plugin jetzt entfernt, und jetzt kann ich es nicht mal installieren.

  6. #6
    Avatar von madie
    Registriert seit
    05.04.2013
    Beiträge
    8.513
    Total Downloaded
    289,07 MB
    Total Downloaded
    289,07 MB
    ReceiverDankeAktivitäten
    Box 1:
    AX HD51
     
     
    wie hast du es entfernt?

  7. #7
    Senior Mitglied
    Registriert seit
    06.05.2013
    Beiträge
    775
    Themenstarter
    Total Downloaded
    241,41 MB
    Total Downloaded
    241,41 MB
    ReceiverDankeAktivitäten
    Box 1:
    AX Quadbox 2xDVB-S, 1x DVB-T2 OpenATV 6.0
     
     
    Box 2:
    Protek 9910LX 2x DVB-S OpenATV 6.0
     
     
    softwaremanager

  8. #8
    Senior Mitglied
    Registriert seit
    06.05.2013
    Beiträge
    775
    Themenstarter
    Total Downloaded
    241,41 MB
    Total Downloaded
    241,41 MB
    ReceiverDankeAktivitäten
    Box 1:
    AX Quadbox 2xDVB-S, 1x DVB-T2 OpenATV 6.0
     
     
    Box 2:
    Protek 9910LX 2x DVB-S OpenATV 6.0
     
     
    so, plugin läuft jetzt.
    aber www-konverter läuft leider nicht. liegts auch an fehlender "videohardware" wie beim sky-fanzone plugin?

  9. #9
    Avatar von Blasser
    Registriert seit
    06.04.2013
    Beiträge
    1.371
    Total Downloaded
    113,40 MB
    Total Downloaded
    113,40 MB
    ReceiverDankeAktivitäten
    So, ich muss den Thread aus 2 Gründen noch einmal hochholen...

    Habe seit heute eine Giga Quad. Image ATV von heute.
    lcd4linux installiert (nicht vom Feed, sondern händisch, v3.9 r3
    Allerdings bleibt ja Konfig das Display stehen, schaltet also bei Senderwechsel nicht um...

    Mit der Version vom Feed habe ich das Prob (auch bei anderen Boxen mit ATV, MK, Ax Odin), dass es zwar immer installiert wird, aber nicht in den Erweiterungen sichtbar ist.
    Woran liegt das?

  10. #10
    Senior Mitglied Avatar von Joker7
    Registriert seit
    05.04.2013
    Beiträge
    1.117
    Total Downloaded
    320,66 MB
    Total Downloaded
    320,66 MB
    ReceiverDankeAktivitäten
    ..bei der Version vom Feed mal unter:

    Menü/ Einstellungen/ System/ Erw.-Einstellungen/ Display/ LCD4Linux

    ...schauen.
    ............................
    Gruss Joker7
    Ein Tag ohne lächeln ist ein verlorener Tag
    ( Charlie Chaplin )


  11. Thanks Blasser bedankten sich

Seite 1 von 2 12 LetzteLetzte

Stichworte

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •  
Diese Website benutzt Cookies
Wir benutzen Cookies um Sitzungsinformationen zu speichern. Dies erleichtert es uns z.B. Dich an Deine Login zu erinnern, Einstellungen der Webseite zu speichern, Inhalte und Werbung zu personalisieren, Social Media Funktionen anzubieten und unser Datenaufkommen zu analysieren. Wir teilen diese Informationen ebenfalls mit unseren Social Media-, Werbe- und Analysepartnern.
     
Alle Zeitangaben in WEZ +1. Es ist jetzt 22:19 Uhr.
Powered by vBulletin® Version 4.2.5 (Deutsch)
Copyright ©2017 Adduco Digital e.K. und vBulletin Solutions, Inc. Alle Rechte vorbehalten.
Resources saved on this page: MySQL 11,11%
Parts of this site powered by vBulletin Mods & Addons from DragonByte Technologies Ltd. (Details)
vBulletin Skin By: PurevB.com